@charset "utf-8";
/* CSS Document */

.InputField input {
	padding-top: 0;
	padding-bottom: 5px;
}
.InputFieldSelect select {
	padding-top: 2px;
	padding-bottom: 3px;
}
.SearchLoginContainer {
	margin-bottom: 11px;
}
.InputField.Reports select option {
	background: none;
}
.InputField.ReportsSmall select option {
	background: none;
}
.InputFieldBehaviourPopup select {
	-webkit-appearance: none;
	background: none;
	border: none;
	background: transparent;
	float: left;
	width: 84px;
	height: 27px;
	padding-top: 2px;
	padding-bottom: 1px;	
	color: #656263;
	font-size: 14px;
	padding-left: 5px;
}

.InputField.Login input {
    padding-top: 6px;
}
.ArrowBackground {
	float: left;
	width: 700px;
	height: 50px;
	background: url(../Images/bar-blue.png) top left no-repeat;
	margin-top: 5px;
}
.ArrowBackground.Shadow{
	background: url(../Images/shadow700.png) top left no-repeat;
	height: 26px;
	margin-top: 0px;
}

/*---------- Button EnableNotes MArkAtt ----------*/

.ButtonCustomEnableNotes{
    background: #e4edf2;
	color: #0d5986;
	width: 80px;
	height: 35px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	border-style: solid;
	border-width: 2px;
	border-color: #cacaca;
	float: left;
	cursor: pointer;
	font-weight: bold;
	margin-right: 20px;
	margin-bottom: 0px;
	font-size: 16px;
	font-family: 'MyriadProBoldCondensed',Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	line-height: 36px;	
	-webkit-box-shadow: 8px 8px 5px -7px #CACACA;
    -moz-box-shadow: 8px 8px 5px -7px #CACACA;
    box-shadow: 8px 8px 5px -7px #CACACA;	
	padding: 0 15px;	
}
.AttendanceTypeButtonsContainer a.ButtonCustomEnableNotes{
	height: 35px;
	margin-right: 20px;	
	width: 80px;
	padding: 0 15px;
}
.AttendanceTypeButtonsContainer a.ButtonCustomEnableNotes:hover{
	text-decoration: none;
}
a.ButtonCustomEnableNotes:hover{
	text-decoration: none;
}

.ButtonCustomEnableNotes span{
	height: 25px;
	width: 34px;
	/*background: url("../Images/MessageIcon.png") no-repeat;*/
	/*background-position: -5px -6px;*/
	color: transparent;
	margin: 0 10px;
	padding: 0px;
	filter: alpha(opacity=100) !important;
}

.ButtonCustomEnableNotes.Selected{
	background: #0d5986;
	color: #e4edf2;
}

/*---------- Button EnableNotes MArkAtt End----------*/

* {
    -moz-box-sizing: inherit;
    box-sizing: content-box;
   	-webkit-box-sizing: inherit;
}

*:before, *:after {
    -moz-box-sizing: inherit;
    box-sizing: content-box;
    -webkit-box-sizing: inherit;
}

*:before, *:after {
    -moz-box-sizing: inherit;
    box-sizing: content-box;
    -webkit-box-sizing: inherit;
}
